/*
 * BVMED EXTRANET CSS
 *
 * 0.1.0        2014-04-23 MS
 *                  Notices fuer den Gruppenfilter
 *
 */

/* commBLUE Login Form */

.readonly {
    background-color: #ECECEC;
    color: #716F64;
}

dl.zend_form {
	width: 400px;
}

dl.zend_form dt {
	float: left;
	margin: 5px 5px;
	clear: both;
	width: 130px;
}

dl.zend_form dd {
	float: left;
	margin: 5px 5px;
	width: 250px;
}

dl.zend_form dd input {
	width: 200px;
}

dl.zend_form dd input#rememberMe {
	width: 15px;
}

dl.zend_form dd input#login {
	background-color:#FFFFFF;
	border:1px solid #747474;
	cursor: pointer;
}

dl.zend_form dd ul {
	color: red;
	margin: 0 0 0 15px;
	padding: 0px;
}

dl.zend_form dd ul.errors {
	width: 250px;
}


/*
 * Gruppen-Filter
 */
 div.teaser.teaser-group div.group-notice {
    font-weight: 600;
    margin-top: 15px;
    font-size: 14px;
 }
 
 div.teaser.teaser-group div.group-notice.top {
    border-top: 1px solid #b3bdd0;
    padding-top: 15px;
 }
 

 /*
  * Dokumentenliste: Filter aufheben
  */
#content div.category a.resetFilter {
    float: right;
    display: inline-block;
    text-align: right;
    font-size: 15px;
    text-transform: none;
    background: url(/static/img/icon-dashboard-remove.png) no-repeat left 6px;
    padding-left: 20px;
    letter-spacing: normal;
}



#userProfileEditor form.profile-form textarea {
    font-family: inherit;
}

#userProfileEditor form.profile-form div.errors {
    float: right;
    width: 234px;
	color: #ff0000;
}